LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
DocumentMacroConfirmationRequest.idl File Reference

Go to the source code of this file.

## Classes
exception | DocumentMacroConfirmationRequest
| describes the request to approve or deny the execution of macros contained in a document. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::task
| Task management interfaces.